maid_pack.virtual__real.desc=VR模型包
maid_pack.virtual__real.name=Virtual Real
model.virtual__real.shaun.name=勺Shaun
model.virtual__real.shaun.desc=VR第10期生
model.virtual__real.chiyuu.name=千幽Chiyuu
model.virtual__real.chiyuu.desc=VR第11期生
model.virtual__real.remi.name=蕾米Remi
model.virtual__real.remi.desc=VR第12期生
model.virtual__real.imi.name=伊深Imi
model.virtual__real.imi.desc=VR第11期生
model.virtual__real.mitsusama.name=蜜球兔
model.virtual__real.mitsusama.desc=VR Link
model.virtual__real.kiyuu.name=希侑Kiyuu
model.virtual__real.kiyuu.desc=VR第16期生
model.virtual__real.rhea.name=瑞娅Rhea
model.virtual__real.rhea.desc=VR第14期生
model.virtual__real.hoshimi.name=星弥Hoshimi
model.virtual__real.hoshimi.desc=VR第5期生
model.virtual__real.sybil.name=希维Sybil
model.virtual__real.sybil.desc=VR第16期生
model.virtual__real.miki.name=弥希Miki
model.virtual__real.miki.desc=VR第5期生
model.virtual__real.azusa.name=阿梓从小就很可爱
model.virtual__real.azusa.desc=VR  Link
model.virtual__real.koxia.name=恋诗夜 Koxia
model.virtual__real.koxia.desc=VR第14期生
model.virtual__real.isbella.name=伊莎贝拉Official
model.virtual__real.isbella.desc=VR Link
model.virtual__real.muri.name=无理Muri
model.virtual__real.muri.desc=VR第3期生
model.virtual__real.mahiru.name=真绯瑠mahiru
model.virtual__real.mahiru.desc=VR第5期生
model.virtual__real.chiharu.name=千春Chiharu
model.virtual__real.chiharu.desc=VR第9期生
model.virtual__real.joi.name=轴伊Joi_Channel
model.virtual__real.joi.desc=VR Link
model.virtual__real.karu.name=花留Karu
model.virtual__real.karu.desc=VR第8期生
model.virtual__real.mayumi.name=勾檀Mayumi
model.virtual__real.mayumi.desc=VR 12期生
model.virtual__real.hanser.name=Hanser
model.virtual__real.hanser.desc=VR star
model.virtual__real.plus.name=有加plus
model.virtual__real.plus.desc=VR第4期生
model.virtual__real.yua.name=悠亚Yua
model.virtual__real.yua.desc=VR第10期生
model.virtual__real.eine.name=艾因Eine
model.virtual__real.eine.desc=VR第1期生
model.virtual__real.syo.name=笙妤Syo (鱼片娘）
model.virtual__real.syo.desc=VR Link
model.virtual__real.reve.name=瑞芙Reve
model.virtual__real.reve.desc=VR第10期生
model.virtual__real.kero.name=小可学妹
model.virtual__real.kero.desc=VR Link
model.virtual__real.karu_2.name=花留Karu (第2形态）
model.virtual__real.karu_2.desc=VR第8期生
model.virtual__real.koxiaa.name=恋诗夜Koxia（第2形态）
model.virtual__real.koxiaa.desc=VR第14期生
model.virtual__real.rheaa.name=瑞娅_Rhea(第二形态）
model.virtual__real.rheaa.desc=VR第14期生
model.virtual__real.sui.name=岁己SUI
model.virtual__real.sui.desc=VR第17期生
model.virtual__real.chiyuuu.name=千幽Chiyuu （第二形态）
model.virtual__real.chiyuuu.desc=VR第11期生
model.virtual__real.mitsusamaa.name=蜜球兔（第二形态）
model.virtual__real.mitsusamaa.desc=VR Link
model.virtual__real.chiyuuuu.name=千幽Chiyuu（第3形态）
model.virtual__real.chiyuuuu.desc=VR第11期生
model.virtual__real.mahiruu.name=真绯瑠mahiru(第二形态）
model.virtual__real.mahiruu.desc=VR第5期生
model.virtual__real.shiori.name=栞栞Shiori
model.virtual__real.shiori.desc=VR第18期生
model.virtual__real.eve.name=伊舞Eve
model.virtual__real.eve.desc=VR第18期生
model.virtual__real.opal.name=欧珀Opal
model.virtual__real.opal.desc=VR第18期生
model.virtual__real.girimi.name=雾深Girimi
model.virtual__real.girimi.desc=VR第16期生
model.virtual__real.ameki.name=雨纪_Ameki
model.virtual__real.ameki.desc=VR第19期生
model.virtual__real.hatsuse.name=初濑Hatsuse
model.virtual__real.hatsuse.desc=VR第19期生
model.virtual__real.awu.name=哎小呜Awu
model.virtual__real.awu.desc=VR第19期生
model.virtual__real.michiya.name=未知夜Michiya
model.virtual__real.michiya.desc=VR第19期生
model.virtual__real.sybill.name=希维Sybil（第2形态）
model.virtual__real.sybill.desc=VR第16期生
model.virtual__real.mizuki.name=弥月Mizuki
model.virtual__real.mizuki.desc=VR第20期生
model.virtual__real.garu.name=§m月沢Garu
model.virtual__real.garu.desc=§mVR原第20期生（自找）
model.virtual__real.ayumi.name=入福步Ayumi
model.virtual__real.ayumi.desc=VR第20期生
model.virtual__real.richi.name=离枝Richi
model.virtual__real.richi.desc=VR第20期生
